{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcr4/gcr4",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcr4_function_install",
            "desc": "测试gcr4软件包能否通过包管理器正确安装"
        },
        {
            "name": "test_gcr4_function_uninstall",
            "desc": "测试gcr4软件包能否通过包管理器正确卸载"
        },
        {
            "name": "test_gcr4_function_check_install",
            "desc": "测试检查gcr4软件包是否已正确安装"
        }
    ]
}